body, tr, td {
	background-image: url(images/bg.gif);
	margin: 0px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
}

A:link 		{ 	color: #22524F; text-decoration: none;	}
A:visited 	{ 	color: #21928A; text-decoration: none; 	}
A:active 	{ 	color: #f317c6; text-decoration: none; 	}
A:hover		{	color: #f317c6;	text-decoration: none;	}

.strook {
	background-image: url(images/strook.gif);
	width: 100%;
	height: 167px;
	margin-top: 0px;
}

.tekst {
	max-width: 500px;
    margin: auto;
}

.gamekolom {
	background-image: url(images/kolombg.gif);
	width: 180px;

}



.kolomend {
	background-image: url(images/kolomend.gif);
	width: 180px;
	height: 16px;
}

.games {
	width: 150px;
	margin-left: 10px;
}

.actie {
	background-image: url(images/actie.gif);
	width: 180px;
	height: 60px;
}

.denk {
	background-image: url(images/denk.gif);
	width: 180px;
	height: 180px;
}

.race {
	background-image: url(images/race.gif);
	width: 180px;
	height: 180px;
}

.sport {
	background-image: url(images/sport.gif);
	width: 180px;
	height: 180px;
}

.humor {
	background-image: url(images/humor.gif);
	width: 180px;
	height: 180px;
}

.avontuur {
	background-image: url(images/avontuur.gif);
	width: 180px;
	height: 180px;
}

.behendigheid {
	background-image: url(images/behendigheid.gif);
	width: 180px;
	height: 60px;
}

.multi {
	background-image: url(images/multi.gif);
	width: 180px;
	height: 60px;
}

.partners {
	background-image: url(images/partners.gif);
	width: 180px;
	height: 60px;
}


.nieuw {
	background-image: url(images/nieuw.gif);
	width: 180px;
	height: 60px;
}


.top {
	background-image: url(images/beste.gif);
	width: 180px;
	height: 60px;
}
body > center > a:nth-child(9) > img {
display: none;
}